.tx-a21glossaryadvancedoutput-pi1 {
	float: left;
	position: relative;
	width: 100%;
	clear: both;
}

.tx-a21glossaryadvancedoutput-pi1 .searchform {
	width: 100%;
	clear: both;
}

.tx-a21glossaryadvancedoutput-pi1 .searchform input {
	width: 200px;
	float: left;
}

.tx-a21glossaryadvancedoutput-pi1 .searchform button {
	background-color: #0ea24c;
	color: #ffffff;
	float: left;
	font-weight: bold;
	margin-left: 6px;
	padding-top: 7px;
}

.tx-a21glossaryadvancedoutput-pi1 .searchform button:active,
.tx-a21glossaryadvancedoutput-pi1 .searchform button:focus,
.tx-a21glossaryadvancedoutput-pi1 .searchform button:hover {
	background-color: #116735;
}

.tx-a21glossaryadvancedoutput-pi1 .letteration {
	width: 100%;
	margin: 8px 0;
}

.tx-a21glossaryadvancedoutput-pi1 .letteration ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.tx-a21glossaryadvancedoutput-pi1 .letteration li {
	float: left;
	position: relative;
}

.tx-a21glossaryadvancedoutput-pi1 .letteration ul li a {
	float: left;
	position: relative;
	font-size: 17px;
	line-height: 26px;
	padding: 0 9px;
	background: #f8f8f8;
	margin: 0 1px 0 0;
}

.tx-a21glossaryadvancedoutput-pi1 .letteration ul li a:active,
.tx-a21glossaryadvancedoutput-pi1 .letteration ul li a:focus,
.tx-a21glossaryadvancedoutput-pi1 .letteration ul li a:hover,
.tx-a21glossaryadvancedoutput-pi1 .letteration ul li a.aktiv {
	background-color: #0ea24c;
	color: #ffffff;
}

.tx-a21glossaryadvancedoutput-pi1 .show-all {
	width: 100%;
}

.tx-a21glossaryadvancedoutput-pi1 .show-all a {
	font-weight: bold;
	float: left;
	position: relative;
	clear: both;
}

.tx-a21glossaryadvancedoutput-pi1 .tx-a21glossaryadvancedoutput-pi1-browsebox {
	float: left;
	position: relative;
	width: 100%;
	clear: both;
}

.tx-a21glossaryadvancedoutput-pi1 .tx-a21glossaryadvancedoutput-pi1-browsebox:last-child {
	margin-bottom: 30px;
}

.tx-a21glossaryadvancedoutput-pi1 .tx-a21glossaryadvancedoutput-pi1-browsebox p a {
	padding: 4px 10px;
	background: #f8f8f8;
	float: left;
	position: relative;
	margin-right: 1px;
}

.tx-a21glossaryadvancedoutput-pi1 .tx-a21glossaryadvancedoutput-pi1-browsebox p a:hover {
	background-color: #eeeeee;
}

.tx-a21glossaryadvancedoutput-pi1 .tx-a21glossaryadvancedoutput-pi1-browsebox p span strong a:hover,
.tx-a21glossaryadvancedoutput-pi1 .tx-a21glossaryadvancedoutput-pi1-browsebox p span strong a {
	background-color: #0ea24c;
	color: #ffffff;
}

.tx-a21glossaryadvancedoutput-pi1 .glossary {
	width: 100%;
}

.tx-a21glossaryadvancedoutput-pi1 .glossary .result {
	width: 100%;
	margin: 6px 0;
	border-bottom: 1px solid #eeeeee;
}

.tx-a21glossaryadvancedoutput-pi1 .glossary .result:first-child {
	margin-top: 15px;
}

.tx-a21glossaryadvancedoutput-pi1 .glossary .result:last-child {
	border-bottom: none;
	margin-bottom: 15px;
}

.tx-a21glossaryadvancedoutput-pi1 .glossary .result h4 {
	font-weight: bold;
	margin-top: 0;
	text-transform: uppercase;
	font-size: 15px;
}